
*{
    margin: 0;
    padding: 0;
}

.index_contain_video{
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;

}
.index_contain_video video{
    width: 100%;
    border-radius: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.index_contain_video .bg_dark{
    background-color: rgba(255, 255, 255, 0.19);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
    
}

@media only screen and (max-width:1500px) {
    
    .index_contain_video video{
        height: 100%;
        border-radius: 5px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

}

.index_contain_video .contain_element{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    
}

.index_contain_logo{
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 20px;
}

.index_contain_logo img {
    height: 160px;
    width: auto;
    background-color: transparent;
}

.index_link_accueil{
    margin-top: 30px;
    position: relative;
} 
.index_link_accueil  ul{
    display: flex;
    list-style-type: none;
    justify-content: center;
    align-items: center;
}
.index_link_accueil  ul li a{

    font-size: 32px;
    
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
    transition: 0.3s ease-in-out;
    text-decoration: none;
}
.index_link_accueil  ul li a:hover{
    background-color: black;
    color: white;
    padding: 8px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 5px;
}
.index_link_accueil  ul li:last-child::before {
    font-size: 36px;
    content: '•';
    color: #000;
    margin-left: 20px;
    padding-right: 20px;
}

.index_simple_footer ul{
    display: flex;
    justify-content: center;
    align-items: center;
    list-style-type: none;
    margin-top: 40px;
}
.index_simple_footer ul li a{
    color: #000;
    font-weight: bold;
    font-size: 22px;
}
.index_simple_footer ul li.sup_a a{
    font-size: 18px;
}
.index_simple_footer ul li p{
    margin: 0;
    padding: 0;
}
.index_simple_footer ul li p a{
    padding-right: 10px;
    color: #000;
    font-weight: lighter;
}
.index_simple_footer ul li:before{
    content: '-';
    color: #000;
    margin-left: 25px;
    margin-right: 25px;
}
.index_simple_footer ul li:first-child::before{
    content: initial;
}






/** LINE PROFESSIONNEL */

section.line_professionnel{
    background-color: rgb(235, 235, 235);
    padding-top: 30px;
    padding-bottom: 30px;
}
section.line_professionnel p.text_01{
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
section.line_professionnel p.text_02{
    font-size: 42px;
    font-weight: lighter;
    
    color: rgb(123, 123, 123);
    text-transform: uppercase;
    text-align: center;
}
section.line_professionnel p.text_02 .span_02{
    color: black;
    font-weight: bold;
}
section.line_professionnel p.text_03{
    text-align: center;
    font-size: 18px;
    color: rgb(81, 81, 81);
    margin: 0;
    padding: 0;
}

section.line_professionnel p.text_04{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: rgb(0, 0, 0);
}
section.line_professionnel div form div{
    text-align: center;
    display: flex;
    justify-content: center;
}


section.line_professionnel div form div input{
    border: 1px solid black;
    background-color: #000;
    height: 40px;
    width: 250px;
    padding-left: 15px;
    color: white;
    margin-right: 5px;
}
section.line_professionnel div form div button{
    height: 40px;
    width: 40px;
    border: 1px solid black;
    background-color: black;
    color: white;
    transition: 0.5s ease-in-out;
}
section.line_professionnel div form div button:hover{
    border: 1px solid black;
    background-color: rgb(25, 25, 25);
    color: white;
}

.container .line_indic_menu{
    
}

@media only screen and (max-width:1450px){
    
    .index_contain_video video{
        height: 100%;
        width: auto;
    }

}

@media only screen and (max-width:545px){
    
    .index_contain_video video{
        height: 100%;
        width: auto; 
    }
    .index_link_accueil  ul{
        flex-wrap: wrap;
    }
    .index_simple_footer ul{
        flex-wrap: wrap;
    }
}
@media only screen and (max-width:476px){
    .index_link_accueil  ul {
        flex-wrap: wrap;
    }
    .index_link_accueil  ul li:last-child::before{
        content: initial ;
        margin-left: 0;
        padding-right: 0;
    }
    .index_link_accueil ul li{
        width: 100%;
        text-align: center;
    }
}
@media only screen and (max-width:530px){
    .index_simple_footer ul li:before{
        content: initial ;
    }
    
    .index_simple_footer ul li{
        width: 100%;
        text-align: center;
    }
}

@media only screen and (max-width:400px){
    section.line_professionnel p.text_02{
        font-size: 32px;
    }
}


@media only screen and (max-width:300px){
    section.line_professionnel p.text_02{
        font-size: 22px;
    }
}








